
에듀테크 - Develop #45

에듀테크 메타버스 제작

01/13/2022 05:26 PM - 승섭 심

Status: New Start date: 01/18/2022

Priority: Normal Due date:  

Assignee: 민규 최 % Done: 90%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

여기에 작업할 내역 적어놔.

Subtasks:

Develop # 76: 20220117 수정사항 New

History

#1 - 01/13/2022 06:00 PM - 민규 최

2022-01-13(목) 작업할 일감

① 2022-01-14(금) 오후 2시 → 화상회의 진행 후 피드백 및 수정 작업 진행.

#2 - 01/13/2022 06:02 PM - 민규 최

2022-01-13(목) 작업할 일감 작성

① 2022-01-14(금) 오후 2시 → 화상회의 진행

② 화상회의 내용 피드백 작성 및 수정 작업 진행

#3 - 01/14/2022 04:10 PM - 민규 최

- Start date changed from 01/13/2022 to 01/14/2022

2022-01-14(금) 작업할 일감 작성

① 2022-01-14(금) 오후 2시 → 화상회의 진행

② 화상회의 내용

·행성 내 인터랙션 모델을 화살표나 물음표 아이콘을 통해 안내 기능을 추가하고 설명을 월드 공간이 아닌 기존 행성 설명처럼 정면 화면에 뜨는 방식으로 변경

·퀴즈 부분에서 주관식 퀴즈를 객관식 퀴즈로 변경하고, OX 퀴즈 등 간단한 퀴즈를 추가하여 문제 은행 방식으로 변경

·매뉴얼 이미지에서 카메라 회전 부분에 대한 학생들의 이해도를 고려해 강조 표시를 하거나 매뉴얼에 대한 전달이 편리하도록 변경

·직관적인 UI로 변경 (EX. 관련 영상 보기 → 유튜브 로고 이미지, 행성 & 교실의 체험 아이콘 구분 등)

·서술형으로 작성된 설명을 간결하게 정리된 내용으로 전달하도록 변경

·축구공 & 농구공은 우주 공간에 맞지 않기에 다른 것으로 변경

·유튜브 링크가 불가피하게 삭제될 경우 삭제될 경우에 해결방안 제시 → 공식적인 교육 유튜브 활용

·행성 터레인들의 차이가 너무 미미하여 추가 요청

·내용의 수정이나 선생님들 간에 정보 공유가 가능한지 여부
#4 - 01/17/2022 06:28 PM - 민규 최

2022-01-17(월) 작업할 일감 작성

① 에듀테크 수정사항

·행성 내 인터랙션 모델을 화살표나 물음표 아이콘을 통해 안내 기능을 추가하고 설명을 월드 공간이 아닌 기존 행성 설명처럼 정면 화면에 뜨는 방식으로 변경 - 수정 완료

·퀴즈 부분에서 주관식 퀴즈를 객관식 퀴즈로 변경하고, OX 퀴즈 등 간단한 퀴즈를 추가하여 문제 은행 방식으로 변경 - 수정 중

·매뉴얼 이미지에서 카메라 회전 부분에 대한 학생들의 이해도를 고려해 강조 표시를 하거나 매뉴얼에 대한 전달이 편리하도록 변경 - 수정 완료

·직관적인 UI로 변경 (EX. 관련 영상 보기 → 유튜브 로고 이미지, 행성 & 교실의 체험 아이콘 구분 등) - 수정 완료

·서술형으로 작성된 설명을 간결하게 정리된 내용으로 전달하도록 변경 - 수정 완료

·축구공 & 농구공은 우주 공간에 맞지 않기에 다른 것으로 변경 - 수정 완료

·유튜브 링크가 불가피하게 삭제될 경우 삭제될 경우에 해결방안 제시 → 공식적인 교육 유튜브 활용 - 수정 완료 (유튜브 채널 이메일을 통해 허락 받았습니다.)

·행성 터레인들의 차이가 너무 미미하여 추가 요청 - 터레인 수정은 대규모 수정이 될 것 같아서 보류 중입니다.

·내용의 수정이나 선생님들 간에 정보 공유가 가능한지 여부 - 해결 방안을 잘 모르겠습니다.

#5 - 02/11/2022 02:10 PM - 민규 최

2022-02-08(화) 작업한 일감 작성

① 대구 해서초등학교에서 실증 시연하였습니다.

② 실증 자체에는 문제가 없었지만, 네트워크를 미리 확인하지 못하여 지연되었습니다. 다음에는 네트워크 먼저 확인하도록 하겠습니다.
